
/*----------header fix pending 2. responsive pending start 3. booknow popup pending home page--------------*/


*{padding:0px; margin:0px;}

body{
    font-size:14px;
    line-height:normal;
      font-family: 'Conv_MARK SIMONSON - PROXIMA NOVA REGULAR_0';

}

ul{
    padding:0px;
    margin:0px;
}
a{
    text-decoration: none;
}

.cstm-title{
font-size: 30px;
    font-weight: 600;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    display: table;
    margin: 0 auto;
}
.cstm-title span{
    color:#1174ba;
}

.cstm-title img{
display: block;
    margin: 0 auto;
    opacity: 0.8;
    margin-top: 12px;
    background: #fff;
    position: relative;
    z-index: 2;
    padding: 0 15px;
}
.cstm-title:after{
       position: absolute;
    left: 0px;
    right: 0px;
    bottom: 16px;
    height: 1px;
    width: 100%;
    background: #ccc;
    content: '';
}


@font-face {
    font-family: 'Conv_MARK SIMONSON - PROXIMA NOVA REGULAR_0';
    src: url('fonts/MARK SIMONSON - PROXIMA NOVA REGULAR_0.eot');
    src: local('☺'), url('fonts/MARK SIMONSON - PROXIMA NOVA REGULAR_0.woff') format('woff'), url('fonts/MARK SIMONSON - PROXIMA NOVA REGULAR_0.ttf') format('truetype'), url('fonts/MARK SIMONSON - PROXIMA NOVA REGULAR_0.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: ProximaNova;
  src: url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_1_0.eot);
  src: url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_1_0.eot?#iefix) format("embedded-opentype"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_1_0.woff2) format("woff2"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_1_0.woff) format("woff"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_1_0.ttf) format("truetype"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_1_0.svg#wf) format("svg");
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: ProximaNova;
  src: url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_4_0.eot);
  src: url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_4_0.eot?#iefix) format("embedded-opentype"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_4_0.woff2) format("woff2"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_4_0.woff) format("woff"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_4_0.ttf) format("truetype"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_4_0.svg#wf) format("svg");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: ProximaNova;
  src: url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_5_0.eot);
  src: url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_5_0.eot?#iefix) format("embedded-opentype"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_5_0.woff2) format("woff2"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_5_0.woff) format("woff"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_5_0.ttf) format("truetype"),url(https://d25purrcgqtc5w.cloudfront.net/dist/fonts/proximanova/302D42_5_0.svg#wf) format("svg");
  font-weight: 700;
  font-style: normal
}

/*------------------page scroll css start--------------------*/

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 0px;
}

::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 1);
}



.vacation-course .accordion::-webkit-scrollbar {
    width:6px;
}

.vacation-course .accordion::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    border-radius: 0px;
}

.vacation-course .accordion::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 6px rgba(3, 83, 159, 0.5);
}
/*------------------page scroll css end-------------------*/



/*----------header start--------------*/

.headbanner {display:none;}

header{
    position:relative;
}
header .registeration-img{
width: 115px;
    position: absolute;
    right: 25px;
}
header .registeration-img img{
    width:100%;
}
header .top-nav{
    padding:0px;
}
header .top-nav ul li {
    list-style: none;
    display:inline-block;
    margin-right:20px;
}
header .top-nav ul li:last-child{
  margin-right:0px;  
}

header .top-nav ul li > a{
    text-decoration: none;
    color:#000;
    font-weight:300;
    padding: 8px 0px;
    display:block;
    font-size:12px;
}
header .top-nav ul li a i{
    padding-right: 5px;
}

header .main-header{
    background:#004b99;
    padding:20px 0px;
}
header .main-header .logo img{
width:100%;
}
header .main-header nav{
    margin-top: 21px;
    padding-right: 15px;
}
header .main-header nav ul{ margin:0px; padding:0px; }
header .main-header nav ul > li{
    list-style: none;
    display:inline-block;
    position: relative;
    margin-right:25px;
}
header .main-header nav ul li > a{
    color:#fff;
    font-size:16px;
    text-decoration: none;
    padding-bottom:45px;
}
header .main-header nav ul li > a i{
    position: relative;
    top: 1px;
    left: 2px;
}


header .main-header nav ul > li:last-child{
     margin-right:0px;
}
header .main-header nav ul li ul:before{
       content: '';
    position: absolute;
    left: 21px;
    top: -16px;
    margin: 0 auto;
    width: 15px;
    height: 15px;
    border: 8px solid #fff;
    transform: rotate(
180deg
);
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid transparent;
}

/*----------header end--------------*/

/*----------banner start--------------*/
.banner{
    width:100%;
}
.banner .b-man img{
    width:100%;
}
.banner-caption{
    color:#fff;
    position: relative;
    top:-45px;
    text-align: center;
    display:flex;
    justify-content: center;
    align-items: center;
    height:100%;
    text-transform: uppercase; 
}

.banner-caption h2{
    font-size:60px;
  font-weight: 700;
}
.banner-caption .starting{
    background:#fff;
    padding:5px 10px;
    display:table;
    font-size:17px;
    margin:0 auto;
    color:#000;
    margin-top:15px;
    margin-bottom:20px;
    font-weight:700;
}
.banner-caption .main-date{
    font-weight: 700;
    border-bottom:1px solid #a5baca;
    display: table;
    margin:0 auto;
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-size:25px;
}
.banner-caption .main-date i{
        font-style: inherit;
    font-size: 14px;
    vertical-align: super;
}
.banner-caption .all-date{
    font-weight: 700;
    display:block;
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-size:25px;
}
.banner-caption .all-date i{
        font-style: inherit;
    font-size: 14px;
    vertical-align: super;
}
.banner-caption .cstm-btn{
display: block;
text-decoration: none;
color:#000;
font-size:17px;
display:table;
margin:0 auto;
border-radius:5px;
font-weight:700;
padding:8px 10px;
background:#fdd115;
transition: all 0.5s;
transform: scale(1);
}
.banner-caption .cstm-btn:hover{
transition: all 0.5s;
background: #d2aa00;
color:#fff; 
transform: scale(1.1);
}

/*----------banner end--------------*/


/*----------success start--------------*/
.counter{
    padding:70px 0px 0px 0px;
}
.counter .counter-outer{
width: 65%;
    margin: 0 auto;
    margin-bottom: 50px;
}
.counter .box{
    height: 160px;
    padding-top: 20px;
    width: 160px;
    transition: all 0.5s;
    border-radius: 100%;
    text-align: center;
     transform: scale(1);
    color: #fff;
    background: linear-gradient(0deg, #023d7a 0%, #1174ba 100%);
}
.counter .box:hover{
    transition: all 0.5s;
    transform: scale(1.1);
}

.counter .box img{
    filter:invert(1) brightness(100);
    height:35px;
    margin-bottom:0px;
}
.counter .box h3{
     font-weight: 700;
    margin-bottom: 5px;
    padding-bottom: 2px;
    font-size: 42px;
    line-height: 36px;
    margin-top: 15px;
}
.counter .box span{
    font-weight:700;
}
.counter .box.yellow{
  background:linear-gradient(0deg, #f3c600  0%, #ffeb94 100%);
}
.counter .box.yellow img{
     filter:invert(0); 
}
.counter .box.yellow span{
    color:#000;
}
.counter .box.yellow h3{
   background: #004B99;
background: -webkit-linear-gradient(to top, #004B99 0%, #1174ba 100%);
background: -moz-linear-gradient(to top, #004B99 0%, #1174ba 100%);
background: linear-gradient(to top, #004B99 0%, #1174ba 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.counter .box-content {
    text-align: center;
}
.counter .box-content h3{
    font-size:35px;
    text-transform: uppercase;
    font-weight:700;
}
.counter .box-content p{
    font-size: 20px;
    line-height:35px;
    transition: all 0.5s;
    color:#000;
    font-family: 'Conv_MARK SIMONSON - PROXIMA NOVA REGULAR_0';
    font-weight: 400;
}
.counter .box-content p a{
    transition: all 0.5s;
}
.counter .box-content p a:hover{
  transition: all 0.5s;
  color:#0052ab;  
  text-decoration: underline;
}

.courses-offered{
        padding: 90px 0px;
}
.courses-offered .right-img img{
    width:100%;
}

/*----------success end--------------*/  


/*----------footer start-------------*/

footer{
    background:#0574bb;
    padding:47px 0px 50px;
}
footer h3{
    color:#fff;
    font-size: 25px;
    padding-bottom:30px;
}
footer ul li{
    padding-bottom:15px;
    list-style: none;
}
footer ul li a{
    color:#fff;
    text-decoration: none;
    display:block;
    font-size:20px;
}
footer ul li a:hover{
    color:#fff;
    text-decoration: none;
}
footer .socail-icon{
    text-align:center;
}
footer .socail-icon h4{
    text-transform: uppercase;
    color:#fff;
    font-size:18px;
    padding:25px 0px;
    text-align: center;
}
footer .socail-icon ul li{
    list-style: none;
    display:inline-block;
    margin-right: 15px;
}
footer .socail-icon ul li img{
    width:50px;
}
footer .footer-links p{
    display: flex;
    color: #fff;
    line-height: 30px;
    font-size: 20px;
    justify-content: flex-start;    
    }
footer .footer-links p span{
            padding-right: 20px;
    position: relative;
    top: 2px;
    }

.courses-offered .col-sm-6{
padding:0px;
}

.courses-offered .content{
       background: linear-gradient(
90deg
, rgba(0,75,153,1) 0%, rgba(17,116,186,1) 70%);
    padding: 30px;
    color:#fff;
    margin-top: 26px
}
.courses-offered .content h4{
    font-weight: 600;
    margin-bottom:20px;
}
.courses-offered .content ul li{
       list-style: none;
    position: relative;
    padding-bottom: 15px;
    font-size: 16px;
    padding-left: 16px;
}
.courses-offered .content ul li:after{
position: absolute;
    left: 0px;
    top: 7px;
    content: '\f111';
    font-size: 6px;
    color: #fdd115;
    font-family: 'FontAwesome';
}
.courses-offered .content.text-right ul li:after{
    left: auto;
    right: 0;
}
.courses-offered .content.text-right ul li{
 padding-left:0px;
 padding-right:15px;   
}


.courses-offered .content ul {
    margin-bottom:10px;
}


.courses-offered .content a{
  color: #000;
    background: #fff;
    padding: 10px 45px;
    display: inline-block;
    font-size: 13px;
    text-decoration: none;
    font-weight: 600;
    border-radius: 3px;
    letter-spacing: 1px;
    transition: all 0.5s;
}
.courses-offered .content a:hover{
  transition: all 0.5s;
  color:#fff;
  background:#dab100;   
}

.courses-offered .course-row{
margin-top:65px;
margin-bottom:15px;
}

.video-products{
    padding:0px 0 70px 0; 
}
.video-products .left-content{
        margin-bottom: 25px;
    border-right: 1px solid #e4e4e4;
}

.video-products .left-content .content{
    padding-right: 57px;
}

.video-products .left-content .content h4{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 12px;
}
.video-products .left-content .content p{
    font-size: 14px;
    line-height: 24px;
}
.video-products .cstm-title{
    margin-bottom:50px;
}
.video-products .right-text{
        display: flex;
    width: 100%;
    margin-bottom:42px;
}
.video-products .right-text .img{
    float: left;
    padding-right: 15px;
    margin-right: 15px;
    position: relative;
    width: 125px;
    height:53px;
    border-right: 1px solid #e0e0e0;
}
/*#play-p{
    display: none;
}*/

 .video-products .button-audio span:after{
content:'';
position: absolute;
background-image: url(../images/pause.png);
display: block;
height: 15px;
width: 15px;
    background-repeat: no-repeat;
}
 .video-products .button-audio p{
    position:absolute;
}
 .video-products .button-audio span{
    position:absolute;
}
 .video-products .audio-c{
    position: absolute;
    top: 6px;
    z-index: 9;
    left: 15px;
}

 .video-products .button-audio p:after{
content:'';
position: absolute;
background-image: url(../images/play.png);
display: block;
height: 15px;
width: 15px;
    background-repeat: no-repeat;
}


.video-products .cstm-btn{
    margin-top:40px;
}
.video-products .cstm-btn a{
        text-decoration: none;
    border: 1px solid #000;
    display: inline-block;
    padding: 10px 30px;
    color: #000;
    font-weight: 400;
    transition: all 0.5s;
}
.video-products .cstm-btn a:hover{
 transition: all 0.5s;
 color:#fff;
 background:#0574bb;
 border:1px solid #0574bb;  
}


.video-products .right-text .img img{
    width: 53px;
    float: right;
}
.video-products .right-text .content h4{
font-size:16px;
font-weight:600;
}
.video-products .right-text .content p{
    font-size: 13px;
    margin-bottom:0px;
}

.testimonials{
    padding:0px 0 70px 0;
}
.testimonials h3{
    margin-bottom:40px;
    margin-bottom: 15px;
}
.testimonials .box-left .box{
    box-shadow: 0px 0px 25px 4px #ccc;
    background: #fff;
    position: relative;
    width: 80%;
    margin: 0 auto;
}
.testimonials .box-left h3{
        height: 55px;
    background: linear-gradient( 
0deg
 , #023d7a 0%, #1174ba 100%);
}
.testimonials .box-left img{
      position: absolute;
    top: -25px;
    right: 0px;
    margin: 0 auto;
    display: block;
    left: 0;
    width: auto;
}
.testimonials .box-left p{
        text-align: center;
    line-height: 28px;
    font-size: 18px;
    color: #000;
    font-weight: 600;
    padding: 30px 60px 0 60px;
}
.testimonials .box-left h4{
 text-align: center;
    font-size: 15px;
    padding-top: 28px;
    color: #000;
    line-height:24px;
    position: relative;
}
.testimonials .box-left h4:after{
     content: '';
    position: absolute;
    top: 9px;
    width: 33px;
    height: 2px;
    margin: 0 auto;
    background: #ccc;
    left: 0;
    right: 0;
}
.testimonials .box-left h4 span{
    display: block;
}
.testimonials .box-left .box{
        padding-bottom:15px;
        height: 408px;
}

.testimonials .box-right{
        width: 80%;
    margin: 0 auto;
}
.testimonials .box-right h4{
        background: #0e6db5;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    position: relative;
    top: -3px;

}
.testimonials .box-right h4{
text-align: center;
    font-size: 15px;
    padding: 10px 0;
    color: #fff;
    line-height: 24px;
    position: relative;
    margin: 0;
    top: -4px;
}
.testimonials .box-right h4 span{
    display: block;
}
.testimonials .owl-stage-outer{
   padding-top: 35px;
    padding-bottom: 15px;
}
.testimonials .owl-nav button:focus{
    outline: none;
}
.testimonials .owl-nav span{
    background: #fff;
    height: 40px;
    width: 40px;
    display: block;
    border:none;
    color:#888;
    line-height: 38px;
    font-size: 35px;
    border-radius: 100%;
    box-shadow: 2px 0 10px 5px #e2e2e2;
}
.testimonials .owl-nav {
      position: absolute;
    top: 50%;
    height: 0;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.testimonials .owl-nav .owl-next{
            float: right;
    right: -18px;
    position: relative;
}
.testimonials .owl-nav .owl-prev{
        left: -17px;
    position: relative;
}

.testimonials .box-right .owl-nav{
width: 100%;
    top: 63%;
    z-index: -1;
}
.testimonials .box-right{
   box-shadow: 0px 0px 25px 4px #ccc;  
}

.testimonials .box-right .owl-stage-outer{
    padding: 0px !important;
    margin-top: 35px;
    height: 323px;
}
.testimonials .box-right .owl-nav .owl-prev{
    left: -29px;
}
.testimonials .box-right .owl-nav .owl-next{
    right: -29px;
}

.explore-mist{
    padding:30px 0 70px 0px;
}
.explore-mist h3{
    margin-bottom:60px;
}
.map-container{
    text-align: center;
    position: relative;
}
.map-container img{
    width:814px;
    height:470px;
}
.map-container map{
        height: 100%;
    width: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.map-container map area{
  border:3px solid #1174ba;
    background: #fff;
    height: 15px;
    width: 15px;
    border-radius: 100%;
    display: inline-table;
}
.map-container map a:nth-child(1){
   position: relative;
    top: 143px;
    text-decoration: none;
    left: 82px;
}
.map-container map a:nth-child(2){
      position: relative;
    top: 230px;
    text-decoration: none;
    left: 164px;
}
.map-container map a:nth-child(3){
position: relative;
    top: 200px;
    text-decoration: none;
    left: 188px
}
.map-container map a:nth-child(4){
position: relative;
    top: 75px;
    text-decoration: none;
    left: 164px;
}

.tooltip-inner {
    background-color: #1174ba;
}
.tooltip.bs-tooltip-right .arrow:before {
    border-top-color:#1174ba !important;
}
.tooltip.bs-tooltip-left .arrow:before {
    border-top-color: #1174ba !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-top-color: #1174ba !important;
}
.tooltip.bs-tooltip-top .arrow:before {
    border-top-color:#1174ba !important;
}

.gallery-tabs{
    margin-top:45px;
}

.gallery{
    padding:30px 0 60px 0px;
}



.gallery-tabs .Portfolio img {
    width: 100%;
}
.gallery-tabs .bottom-s{
    margin-top:30px;
}

.gallery-tabs .nav {
    text-align: center;
    margin: 0 0 50px 0 !important;
    padding: 0;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.gallery-tabs .card-img{
border-radius: 0px;
    padding:0px;
    box-shadow: 0px 0px 10px 0px #ccc;
    transition: all 0.5s;
    transform: scale(1);
}
.gallery-tabs .nav li a { 
     margin: 5px;
    padding: 6px 50px;
    font-size: 22px;
    font-weight: bold;
    border-radius: 0px;
    color: black;
    background: transparent;
    transition-duration: 0.4s;
    border-bottom: 4px solid transparent;
    border-right: 1px solid #e2e2e2;
}
.gallery-tabs .nav li:last-child a{
    border-right: none;
}

.gallery-tabs .nav a:hover { 
   background-color: #0574bb;
    color: #fff;
    border-bottom: 4px solid #71c2ff;
}
.gallery-tabs .nav .active { 
background-color: #0574bb;
    color: #fff;
    border-bottom: 4px solid #71c2ff;
}
.gallery-tabs .tab-pane a{
        display: block;
    overflow: hidden;
    transition: all 0.5s;
     padding: 4px;
    box-shadow: 0px 0px 10px 0px #ccc;
}
.gallery-tabs .tab-pane a:hover img{
transform: scale(1.1);
transition: all 0.5s;
}


@keyframes winanim {
    0%{opacity:0;transform:scale3d(.3,.3,.3)}
    50%{opacity:1}
    
}
.audio-c button{
    background:transparent;
    border:none;
}
.audio-c button:focus{
    outline: none;
}
.audio-c button img{
    width: auto !important;
    float: none !important;
    text-align: center;
}
/*----------footer end-------------*/


/*----------about css start-------------*/
.inner-banner{
  text-align: center;
    color: #fff;
    padding:70px 0 70px 0;
    background: linear-gradient(0deg, #004c9a 0%, #1174ba 100%);
}

.inner-banner h4{
        font-weight: bold;
    font-size: 60px;
    margin-bottom: 25px;
}

.inner-banner h4 span{
display: table;
    margin: 0 auto;
    font-size:30px;
    text-align: center;
    padding-bottom: 5px;
    font-weight: bold;
    margin-bottom: 40px;
    border-bottom: 2px solid #fff;
    letter-spacing: 2px;
}
.inner-banner p{
        font-size: 16px;
    letter-spacing: 1px;
}
.inner-banner .dropdown-icon{
    margin-top: 60px;
}
.inner-banner .dropdown-icon img{
    cursor: pointer;
}

.about-content {
    padding:70px 0;
}
.about-content h4{
    font-size:35px;
    font-weight:bold;
    color:#0558a3;
    margin-bottom:50px;
    text-align: center;
}
.about-content h4 i{
       display: block;
    color: #ccc;
    font-size: 28px;
    padding: 15px 0;
}
.about-content .content p{
    font-size:18px;
    line-height:30px;
    color:#000;
}
.about-content .content{
        padding-right: 50px;
}
.about-content .img-left{
        display: block;
    text-align: center;
}
.about-content .content-d{
    margin-top:40px;
}
.about-content .content-d p{
    font-size:18px;
    line-height:30px;
    text-align: center;
    color:#000;
}
.about-content .content-d p strong{
    font-size: 20px;
}
.our-highlights {
    padding-bottom: 50px;
}

.our-highlights h3{
    margin-bottom:30px;
}
.our-highlights .laptop-img {
padding:30px 0px;
display: block;
text-align:center;
}

.our-highlights .bullets-points{
    margin-top:60px;
    margin-bottom:30px;
}
.our-highlights .bullets-points ul li {
    list-style: none;
    position: relative;
    padding-bottom:24px;
    font-size: 16px;
    padding-left: 16px;
}

.our-highlights .bullets-points ul li:after {
    position: absolute;
    left: 0px;
    top: 7px;
    content: '\f111';
    font-size: 6px;
    color:#1174ba;
    font-family: 'FontAwesome';
}
.our-report {
    margin-bottom:50px;
}

.our-report h4{
    margin-bottom:60px;
    font-weight: bold;
    text-align: center;
    margin-top:30px;
    color: #000;
}
.our-report .video .row{
    margin-bottom: 20px;
    justify-content:center;
}

/*----------about css end-------------*/


/*----------contact css start-------------*/
.contact-us{
    padding:60px 0px;
}
.contact-us .left-add{
    position: relative;
    color:#fff;
        padding:35px 35px 111px 55px;
background: linear-gradient(
90deg
, rgba(0,75,153,1) 0%, rgba(17,116,186,1) 70%);
}
.contact-us .left-add .curve{
     position: absolute;
    top: -20px;
    right: -20px;
}
.contact-us .left-add h4{
      font-size: 30px;
    line-height: 32px;
    margin-bottom: 20px;
}

.contact-us .left-add h4 span{
   display: block;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.5px; 
}
.contact-us .left-add ul{
    padding:0px;
    margin:0px;
}
.contact-us .left-add ul li{
list-style: none;
    display: flex;
    margin-bottom: 20px;
    color: #fff;
    line-height: 36px;
    font-size: 15px;
    letter-spacing: 0.5px;
}
.contact-us .left-add ul li a{
    color:#fff;
}
.contact-us .left-add ul li i{
    padding-right: 15px;
    color: #fdd115;
    font-size: 22px;
    position: relative;
    top: 8px;
}
.contact-us .left-add ul li:nth-child(2) i{
    font-size:19px;
}
.contact-us .left-add ul li:last-child{
    margin-bottom:0px;
}
.form-container h3{
    font-size:30px;
    color:#1174ba;
    font-weight:bold;
    line-height:28px;
    margin-bottom:25px; 
}
.form-container h3 span{
    font-size:15px; 
    color:#555; 
    display: block;
    font-weight: normal; 
}
.form-container{
padding-left:70px; 
}
.form-container .form-group .form-control{
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
}
.form-container .form-group textarea.form-control{
    border:1px solid #ccc;
    height:150px;
}
.form-container .form-group .form-control::placeholder{
    font-size:14px;
    color:#555;
}
.form-container .form-group .form-control:focus{
    outline: none;
    box-shadow: none;
}

.form-container .form-group {
    margin-bottom:35px;
}
.form-container .cstm-btn a{
    background: linear-gradient(0deg, #023d7a 0%, #1174ba 100%);
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    letter-spacing: 1px;
}
.mist-centres-india{
    padding:30px 0 100px 0px;
}
.mist-centres-india h3{
    margin-bottom:50px;
}
.mist-centres-india .add-box{
    border-right: 1px solid #ccc;
    padding: 0 30px;
    height: 335px;
    position: relative;
}
.contact-row{
       margin-top: 70px;
}


.mist-centres-india .add-box h4{
        font-size: 18px;
    font-weight: bold;
    margin-bottom:30px;
    color: #000;
    text-transform: uppercase;
}

.mist-centres-india .add-box ul{
    padding:0px;
    margin:0px;
}
.mist-centres-india .add-box ul li{
    list-style: none;
    display: flex;
    margin-bottom: 15px;
    color: #1d1c1c;
    line-height: 25px;
    font-size: 17px;
    letter-spacing: 0;
}
.mist-centres-india .add-box ul li a{
    color:#000;
}
.mist-centres-india .add-box ul li i{
    padding-right: 15px;
    color: #1174ba;
    font-size: 22px;
    position: relative;
    top:2px;
}
.mist-centres-india .add-box ul li:nth-child(2) i{
    font-size:19px;
}
.mist-centres-india .add-box ul li:last-child{
    margin-bottom:0px;
}
.mist-centres-india .add-box .cstm {
   display: inline-block;
    margin-top: 30px;
    position: absolute;
    bottom: 0px;
}
.mist-centres-india .add-box .cstm a {
    background: #fff;
    display: inline-block;
    padding: 10px 35px;
    color: #000;
    font-weight: 600;
    text-decoration: none;
    letter-spacing: 1px;
    border: 1px solid #a9a9a9;
}
/*----------contact css end-------------*/

/*----------regular-course start-------------*/
.regular-course{
        padding: 80px 0px;
}
.regular-course .left-side {
       padding-right: 55px;
    margin-bottom: 60px;

}
.regular-course .left-side img{
        width: 100%;
}

.regular-course .left-side h4{
    font-size: 25px;
    font-weight: bold;
    padding:20px 0px 20px 10px;
}

.regular-course .left-side .table{
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    color: #000;
    font-weight:600;
    margin-bottom:25px;
}

.regular-course .left-side .table tr th{
    border:none;
}
.regular-course .left-side .table tr td{
    border:none;
}
.regular-course .left-side a {
    background: linear-gradient( 
0deg
 , #023d7a 0%, #1174ba 100%);
    padding: 11px 20px 11px 35px;
    color: #fff;
    text-decoration: none;
    letter-spacing: 1px;
    display: block;
    font-size: 18px;
}
.regular-course .right-side h4{
font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px
}
.regular-course .right-side h4 span{
    color:#1174ba;
}

.regular-course .right-side ul li{
      list-style: none;
    margin-bottom:22px;
    position: relative;
    font-size: 18px;
    padding-left: 50px;
    padding-right: 30px;
}

.regular-course .right-side ul li:after{
content: '';
    position: absolute;
    background: url(../images/arrow-b.png);
    left: 0px;
    top: 0px;
    height: 30px;
    width: 30px;
    background-repeat: no-repeat;
}
.regular-course .right-side a {
    background: linear-gradient( 
0deg
 , #023d7a 0%, #1174ba 100%);
    padding: 11px 20px 11px 35px;
    color: #fff;
    text-decoration: none;
    letter-spacing: 1px;
    display:inline-block;
    font-size: 18px;
        border-radius:5px;
}
.regular-course p{
        font-size: 20px;
    line-height: 28px;
}


.test-series .right-side ul ol li:after{
display: none;
}
.test-series .right-side ul li{
    text-transform: uppercase;
}
.test-series .right-side ul ol li {
    list-style:disc;
    padding-left: 0px;
    margin-left:69px;
    text-transform:inherit;
}
.test-series .right-side a{
        margin-top: 30px;
}

.vacation-course .accordion-toggle:after {
    font-family: 'FontAwesome';
    content: "\f078";    
    float: right;
}


.vacation-course .left-side .table{
    margin-bottom:0px;
}
.vacation-course .left-side .accordion-inner{
        padding: 20px;
}
.vacation-course .accordion {
    height: 300px;
    overflow-y: auto;
}



/*----------regular-course end-------------*/


/*----------Director’s page start-------------*/
.about-director{
    padding:70px 0px;
}
.about-director >  h3{
    margin-bottom:40px;
}
.about-director .img img{
    width: 100%;
    border: 2px solid #ccc;
    padding: 5%;
}
.about-director .img h4{
        text-align: center;
    font-weight: bold;
    font-size: 25px;
    padding: 30px 0 20px 0;
    color: #1174ba;
}

.about-director p  strong{
        font-size: 25px;
    line-height: 36px;
}
.about-director p{
    font-size: 18px;
    line-height:34px;
}
.about-director .right-content{
    padding-left: 60px;
}

.about-director .content p.c{
    color: #1174ba;
    font-size: 25px;
    text-align: center;
    padding: 0 75px;
    margin-top: 50px;
}

.director-message {
padding:0 0 70px 0px;
}
.director-message h3{
    margin-bottom:50px;
}

.director-message p{
    line-height:30px;
    color: #000;
    font-size:18px;
    text-align:center;
}

.mission-vision{
    padding:0 0 100px 0px;
}
.mission-vision .img{
    text-align: center;
}

.mission-vision .content-m{
        background: #0574bb;
    padding: 25px 50px 40px 50px;
    text-align: center;
    color: #fff;
    line-height: 28px;
    font-size: 18px;
}
.mission-vision .content-m h4{
        font-size: 30px;
    font-weight: bold;
    padding: 25px 0 25px 0;
}
.centres {
        padding: 70px 0px;
}
.centres .popup-img img{
    padding:4px;
    background:#fff;
    box-shadow: 0px 0px 10px 0px #ccc;
}
.centres .popup-img h4{
    font-weight: bold;
    padding-top:15px;
    text-align: center;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
}
.centres .top-space{
    margin-top: 50px;
    justify-content: center;
}

/*----------Director’s page end-------------*/


/*----------class room start-------------*/
.class-rooms {
        padding: 70px 0px;
}
.class-rooms .content h4{
font-size: 25px;
    font-weight: bold;
    color: #000;
    padding-bottom: 15px;
}
.class-rooms .content{
        padding: 0 48px
}
.class-rooms .content p{
    line-height:34px;
    font-size: 20px;
}
.class-rooms .img{
     margin-bottom: 30px;   
}
.class-rooms .border-left {
    border-left: 5px solid #1174ba!important;
}
.classroom-india h3{
    margin-bottom:50px;
}
.classroom-india {
    padding-top: 0px;
}

.testimonials .gallery-tabs .nav .active {
    background-color: transparent;
    color: #0574bb;
    border-bottom: 2px solid #0574bb;
    
}
.testimonials .gallery-tabs .nav li {
    border-right: 1px solid #e2e2e2;
    padding: 0 35px;
}
.testimonials .gallery-tabs .nav li:last-child{
    padding-right: 0px; 
    border-right:none;
   
}


.testimonials .gallery-tabs .nav li a{
        display: table;
    padding:3px 0;
    border-right: none !important;
}
.testimonials .gallery-tabs .nav li a:hover{
    background:transparent;
   color: #0574bb;
   border-bottom:3px solid transparent;
}
.testimonials .cstm-btn{
    margin-top: 50px;
    text-align: center;
}
.testimonials .cstm-btn a {
    background: linear-gradient(
0deg
, #023d7a 0%, #1174ba 100%);
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    letter-spacing: 1px;
}
/*----------class room end-------------*/

/*----------fmgw-licensing-exam start-------------*/

.fmgw-licensing-exam{
   padding: 70px 0;
    background: #fff;
}
.fmgw-licensing-exam h3{
    margin-bottom:120px;
}
.fmgw-licensing-exam ul{
  margin: 0px;
    position: relative;
    padding-left: 65px;   
}
.fmgw-licensing-exam ul:after{
       position: absolute;
    content: '';
    left: 0;
    top: 8px;
    width: 2px;
    height: 96%;
    background: #0f6fb6;
}


.fmgw-licensing-exam .left-cntent{
position: relative;
}
.fmgw-licensing-exam .left-cntent img{
    position: absolute;
    right:0px;
    top:-75px;
}
.fmgw-licensing-exam ul li{
    list-style: none;
    line-height:35px;
    font-size: 20px;
    margin-bottom:30px;
}
.fmgw-licensing-exam ul li span{
    position: absolute;
    left: -22px;
    height: 45px;
    width: 45px;
    text-align: center;
    background: #fff;
    box-shadow: 0px 4px 10px 0px #afafaf;
    border-radius: 100%;
    line-height: 45px;
    z-index: 9;
}

.fmgw-licensing-exam ul li:nth-child(1){
    width: 50%;
}
.fmgw-licensing-exam ul li:nth-child(2){
     width: 50%;
}
.fmgw-licensing-exam ul li:nth-child(3){
 margin-top:30px;
}

.brief-description {
    padding: 0 0 70px 0px;
    background: #f3f7fc;
}
.brief-description h3{
    margin-bottom: 40px;
    text-align: center;
    color:#000;
    line-height:45px;
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
}
.brief-description h3 span{
    color:#1174ba;
    display: block;
}
.brief-description p{
 line-height: 30px;
    font-size: 20px;
    margin-bottom: 30px;
    display: flex;
}
.brief-description p span{
        margin-right: 15px;
}

.icons-container{
background: #0557a3;
    padding: 80px 0 105px 0px;
    margin-bottom: 230px;
    position: relative;
}
.icons-container .icon-box{
padding:0px;
}
.icons-container .icon-box{
    padding:0 20px;
}
.icons-container .icon-box img{
    margin-bottom:15px;
}
.icons-container .icon-box p{
        font-size:18px;
    font-weight: bold;
}
.icons-container .icon-box p span{
    display: block;
    font-size: 22px;
}
.icons-container .icon-box ul{
     text-align: center;
    display: inline-block;
    justify-content: center;
    width: 100%;
}
.icons-container .icon-box ul li{
 list-style: none;
    background: #fff;
    border-radius: 15px;
    overflow:hidden;
    display: inline-block;
    width:16%;
    text-align: center;
    height: 185px;
    margin-right:30px;
    margin-bottom: 50px;
}
.icons-container .icon-box ul li:nth-child(5n+0){
   margin-right:0px; 
}


.icons-container .content{
    background:#fdd115;
    padding:30px;
    border-bottom:10px solid #fee88a;
    position: absolute;
    margin-top: 20px;
}
.icons-container .content:after{
   content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    height: 20px;
    width: 20px;
    border: 10px solid #fee88a;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
}


.icons-container .content ul li {
list-style: none;
    position: relative;
    padding-bottom: 24px;
    font-size: 20px;
    padding-left: 16px;
    line-height: 30px;
}
.icons-container .content ul li:after {
       position: absolute;
    left: 0px;
    top: -1px;
    content: '\f111';
    font-size: 10px;
    color: #1174ba;
    font-family: 'FontAwesome';
}

.how-to-prepare {
    padding: 20px 0 120px 0;
    background: #f3f7fc;
}

.how-to-prepare h3 {
    margin-bottom:50px;
    text-align: center;
    color: #000;
    line-height: 45px;
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
}
.how-to-prepare h3 span {
    color: #1174ba;
}
.border-none .add-box{
    border-right:none;
}

.how-to-prepare .left-cntent {
    position: relative;
}
.how-to-prepare .left-cntent img {
      position: absolute;
    right: 0;
    top: 120px;
}
.how-to-prepare .left-cntent ul {
    margin: 0px;
    position: relative;
    padding-left: 65px;
}
.how-to-prepare .left-cntent ul li {
    list-style: none;
    line-height: 35px;
    font-size: 20px;
    margin-bottom: 35px;
}
.how-to-prepare .left-cntent ul li:nth-child(2) {
    width: 50%;
}
.how-to-prepare .left-cntent ul li:nth-child(3) {
    width: 50%;
}
.how-to-prepare .left-cntent ul li:nth-child(4) {
    width: 50%;
}
.how-to-prepare .left-cntent ul li:nth-child(5) {
    width: 50%;
}
.how-to-prepare .left-cntent ul li span {
    position: absolute;
    left: -22px;
    height: 45px;
    width: 45px;
    color: #fff;
    display: block;
    font-weight: bold;
    text-align: center;
    background: #1174ba;
    box-shadow: 0px 4px 10px 0px #afafaf;
    border-radius: 100%;
    line-height:48px;
    z-index: 9;
}

.how-to-prepare .content-bottom{
    background:#fdd115;
    padding:40px 0;
    text-align:center;
}
.how-to-prepare .content-bottom p{
    font-size:22px;
    font-weight: bold;
    line-height: 30px;
}
.how-to-prepare .content-bottom p span{
    color:#1174ba;
}


/*----------fmgw-licensing-exam end-------------*/


/*----------book now start-------------*/

.book-now .modal-content{
    border-radius: 0px;
    border:none;
}
.book-now .modal-content .modal-body{
    padding:0px;
}
.book-now .close{
    position:absolute;
}
.book-now .modal-content .modal-body .img-left{
    width:50%;
    float:left;
}
.book-now .modal-content .modal-body .form-container{
    width: 50%;
    float: right;
    padding: 25px 45px;
}
.book-now .modal-dialog{
        max-width: 1000px;
    margin: 0 auto;
    margin-top: 80px;
}
.book-now .modal-content .modal-body h4{
 font-size: 35px;
    text-align: center;
    text-transform: uppercase;
    color: #1174ba;
    font-weight: bold;
    margin-bottom:30px;
}
.book-now .modal-content .modal-body h4 span{
      background: #1174ba;
    color: #fff;
    display: inline-block;
    font-size: 19px;
    padding: 6px 35px 3px 35px;
}
.book-now .modal-content .form-group{
    margin-bottom:15px;
}
.book-now .modal-content .form-group .form-control {
     border: 1px solid #efefef !important;
    border-radius: 0px;
    background: #f2f2f2 !important;
    padding: 5px 15px !important;
    height: 50px;
    font-size: 18px !important;
    text-transform: capitalize;
}
.book-now .modal-content .form-group .form-control::placeholder{
font-size:18px !important;
}

.book-now .modal-content .cstm-btn{
    text-align: center;
    margin-top:25px;
}
.book-now .modal-content .cstm-btn button.btn-cstm {
    background: linear-gradient( 
0deg
 , #023d7a 0%, #1174ba 100%);
    padding: 11px 20px 11px 35px;
    color: #fff;
    text-decoration: none;
    letter-spacing: 1px;
    display: inline-block;
    font-size: 18px;
    border-radius: 5px;
    border:none;
}
.book-now .modal-content .cstm-btn button.btn-cstm:focus{
    outline: none;
}
.book-now .modal-content .close{
        opacity: 1;
    height: 40px;
    width: 40px;
    background: #fff;
    border-radius: 100%;
    display: none;
    font-size: 31px;
    position: absolute;
    right: -16px;
    top: -22px;
    text-shadow: none;
}
.book-now .modal-content .close:focus{
    outline: none;
}
.book-now .modal-content .close:hover{
    opacity: 1;
}

.book-now .intl-tel-input{
    width: 100%;
    margin-bottom: 15px;
}
.book-now .modal-content .form-group .form-control.phn-no{
 padding-left:96px !important;
}
.book-now .form-control.phn-no::placeholder{
    padding-left:0px;
}
.book-now .intl-tel-input.allow-dropdown .selected-flag, .intl-tel-input.separate-dial-code .selected-flag {
    width: 80px;
}
.book-now  .intl-tel-input.separate-dial-code .selected-dial-code{
        font-size: 18px;
    padding-left: 25px;
}

/*----------book now end-------------*/

.wa-chat-box-poweredby{
    display: none !important;
}

header.fixed-header {
    background: #fff;
    position: fixed;
    width: 100%;
    transform: translate(0px, 0px);
    left: 0;
    right: 0;
    z-index: 999;
    box-shadow: 0px 0px 10px 0px #ccc;
    animation: header 0.8s;
}
header.fixed-header .top-nav{
    display: none;
}

@keyframes header {
    0% {
        transform: translate(0px, -107px);
        opacity: 0;
    }
    100% {
        transform: translate(0px, 0px);
        opacity: 1;
    }
}


/*----------media start-------------*/

@media screen and (max-width:768px){

footer {
    padding: 35px 0px 15px;
    margin-bottom: 70px;
}

footer h3{
           padding-bottom: 5px;
    font-size: 24px;
}
footer ul li {
    padding-bottom: 12px;
    list-style: none;
}
footer ul li a{
    font-size: 18px;
}

footer .socail-icon {
    text-align: left;
    margin:25px 0 30px 0;
}
footer .socail-icon h4{
        text-align: left;
        padding:25px 0px 15px 0px;
}
footer .socail-icon > img{
        width: 100px; display: none;
}
footer .socail-icon ul li{
        margin-right: 5px;
}

footer .footer-links p{
    line-height: 26px;
    font-size: 16px;
}


footer .app-img-mble ul li {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
    float: none;
    width: 45%;
}

footer .app-img-mble ul li a {
    text-decoration: none;
    color: #fff;
    display: block;
    background: #1174ba;
   font-size: 13px;
       text-align: left;
    width: 100%;
    font-weight: bold;
    padding: 10px 15px;
    border-radius: 10px;
    box-shadow:0px -3px 6px 0px #148add;
}
footer .app-img-mble ul li a img {
    padding-right: 8px;
    float: left;
}
footer .app-img-mble ul li a span {
    font-size: 10px;
    display: block;
    font-weight: normal;
}

footer .app-img-mble ul li:last-child{
    margin:0px;
}
footer .app-img-mble.right-side{
        text-align: center;
        display:block;
}
footer .app-img-mble ul li a img {
    padding-right: 10px;
    float: left;
}






}



header .main-header nav ul li ul{
background: #fff;
    width: 265px;
    position: absolute;
    padding: 0px 0 0px 0px;
        border-top: 2px solid #fff;
    top:59px;
    transition: all 0.5s;
    text-align: left;
    display: none;
    right: 0;
    left: 0;
    z-index: 99;
    border-radius: 0;
    box-shadow: 0 8px 10px -5px #2a5882;
}
header .main-header nav ul li ul li{
        width: 100%;
        display: block;
}
header .main-header nav ul li ul li a{
     font-size: 15px;
    padding:12px 15px;
    transition: all 0.5s;
    font-weight: 500;
    overflow: hidden;
    position: relative;
    display: block;
    color: #000;
}
header .main-header nav ul li ul li a:hover{
    color:#fff;
    background:#004b99;
}

header .main-header nav ul li:hover ul{
 animation: downnav 0.5s;
 transition: all 0.5s;
 display: block;
}


@keyframes downnav {
     
    0% {
        top:150px;
        opacity:0;
        transform: scale(2);
    }
    100% {
        top:59px;
        opacity: 1;
        transform: scale(1);
    }
}








